@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}
@media screen and (min-width: 901px){
}
/*design css start ------------------------------------------------------------*/
.creator_no-1 .flex{
}
.creator_no-1 .flex>h2{
  width: -webkit-calc(45% - 10px);
  width: calc(45% - 10px);
  padding: 20px 5px 5px;
  text-align: center;
}
.creator_no-1 .flex>div{
  width: -webkit-calc(55% - 10px);
  width: calc(55% - 10px);
  padding: 20px 5px 5px;
  text-align: center;
}

.creator_no-1 .flex>p{
  padding: 20px 5px 5px;
  line-height: 2;
}
.creator_no-1 .flex>div h2{
  text-align: center;
  color: #c1272d;
  margin: 10px 5px;
}
.creator_no-1 .flex>div p{
  text-align: left;
}

.li_creatorimg {
  width: 95%;
  margin: 10px:
}
.li_creatorimg li {
  display: block;
  width:100%;
  text-align: center;
  margin-bottom: 5px;
}
.li_creatorimg li img {
	width: 98%;
}

.c-name h2 {
	font-size: 200%;
	font-weight: bold;
}



@media screen and (min-width: 901px){
  .creator_no-1 .flex>h2{
    /* width: -webkit-calc(30% - 10px);
    width: calc(30% - 10px);
    padding: 20px 5px 5px;
    text-align: center; */
    font-size: 14px;
  }
  .creator_no-1 .flex>div{
    width: -webkit-calc(53% - 10px);
    width: calc(53% - 10px);
    padding: 20px 5px 5px;
    text-align: center;
  }
  .creator_no-1 .flex{
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }
  .creator_no-1 .flex>div img{
    width: 100%;
  }
  .creator_no-1 .flex>p{
    padding: 20px 5px 30px;
    line-height: 2;
  }
	
}

@media screen and (min-width: 640px){
.li_creatorimg {
  width: 100%;
  margin: 10px:
}
.li_creatorimg li {
  display: inline-block;
  width:24%;
  text-align: center;
}
 .li_creatorimg li img {
  width: 98%;
}
}

/*design css end ------------------------------------------------------------*/
